apache_reset_timeout
apache_setenv
Apache Functions
PHP Manual

# apache_response_headers

(PHP 4 >= 4.3.0, PHP 5)

apache_response_headers — Fetch all HTTP response headers

### Description

array apache_response_headers ( void )

Fetch all HTTP response headers.

### Return Values

An array of all Apache response headers on success, or `FALSE` on failure.

### Examples

Example #1 apache_response_headers() example

`<?php
print_r(apache_response_headers());
?>`

The above example will output something similar to:

    Array
    (
        [Accept-Ranges] => bytes
        [X-Powered-By] => PHP/4.3.8
    )

### Notes

> Note: As of PHP 4.3.3 you can use this function with the NSAPI server module in Netscape/iPlanet/SunONE webservers, too.

### See Also

- apache_request_headers()
- headers_sent()
- headers_list()

apache_reset_timeout
apache_setenv
Apache Functions
PHP Manual